Bug 1937313 - Topology view - vm details screen isntt stop loading
Summary: Topology view - vm details screen isntt stop loading
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.7
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.7.z
Assignee: Matan Schatzman
QA Contact: Guohua Ouyang
URL:
Whiteboard:
Depends On: 1936983
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-10 11:20 UTC by OpenShift BugZilla Robot
Modified: 2021-03-30 04:46 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-30 04:46:37 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 8351 0 None open [release-4.7] Bug 1937313: Removed loaded prop and nested component 2021-03-12 01:39:48 UTC
Red Hat Product Errata RHSA-2021:0957 0 None None None 2021-03-30 04:46:56 UTC

Description OpenShift BugZilla Robot 2021-03-10 11:20:33 UTC
+++ This bug was initially created as a clone of Bug #1936983 +++

Description of problem:
In the topology view, when clicking on the machine, the VM details is open but no details are showed.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Go to topology view
2. click on the machine
3. see no results, only loading

Actual results:
Nonstop loading

Expected results:
VM details

Additional info:

--- Additional comment from gouyang@redhat.com on 2021-03-10 04:07:01 UTC ---

See the issue on 4.7.0 and 4.8.0-0.nightly-2021-03-06-055252.

Comment 3 Guohua Ouyang 2021-03-25 01:06:30 UTC
The issue still exists on 4.7.3.

Comment 4 Guohua Ouyang 2021-03-25 06:17:22 UTC
Verified on master.

Comment 6 errata-xmlrpc 2021-03-30 04:46:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.4 security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:0957


Note You need to log in before you can comment on or make changes to this bug.